<?xml version="1.0"?>
<!--
 Copyright (c) 2000-2025 Ericsson Telecom AB

 All rights reserved. This program and the accompanying materials
 are made available under the terms of the Eclipse Public License v2.0
 which accompanies this distribution, and is available at
 https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
 -->

<!DOCTYPE suppressions PUBLIC
    "-//Puppy Crawl//DTD Suppressions 1.1//EN"
    "http://www.puppycrawl.com/dtds/suppressions_1_1.dtd">

<suppressions>
    <suppress files=".*Lexer\.java" checks="[a-zA-Z0-9]*"/>
    <suppress files=".*Parser\.java" checks="[a-zA-Z0-9]*"/>
</suppressions>